{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839",
  "scrapedAt": "2025-12-17T09:18:29.855Z",
  "page": 839,
  "count": 10,
  "items": [
    {
      "date": "8 ก.พ. 2564",
      "no": "ปท 0023.3/ว118",
      "title": "การบันทึกและปรับปรุงข้อมูลในระบบข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น ( INFO ระบบใหม่) ด้านที่ 7 สังคม ศาสนา วัฒนธรรม (ประกาศมาแล้ว 1772 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    },
    {
      "date": "8 ก.พ. 2564",
      "no": "ปท 0023.2/ว117",
      "title": "แบบสำรวจความเห็นพนักงานส่วนท้องถิ่นเกี่ยวกับกระบวนการเลื่อนเงินเดือน (ประกาศมาแล้ว 1772 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-208083629.pdf&filepath=dispatch_upload/backend/core_dispatch_243200_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-208083629.pdf&filepath=dispatch_upload/backend/core_dispatch_243200_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    },
    {
      "date": "5 ก.พ. 2564",
      "no": "ปท 0023.1/ว115",
      "title": "โครงการเสริมสร้างวินัยการเงินการคลังของรัฐ เรื่อง \"รอบรู้ ใส่ใจ เสริมสร้างวินัยการเงินการคลังให้ยั่งยืน\" (ประกาศมาแล้ว 1775 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเสริมสร้างวินัยการเงินการคลังของรัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_243131_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเสริมสร้างวินัยการเงินการคลังของรัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_243131_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    },
    {
      "date": "5 ก.พ. 2564",
      "no": "ปท 0023.5/ว112",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 1775 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 112 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_243127_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 112 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_243127_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    },
    {
      "date": "5 ก.พ. 2564",
      "no": "ปท 0023.5/ว114",
      "title": "สำรวจปัญหา อุปสรรค และข้อจำกัดในการปฏิบัติในเรื่องเกี่ยวกับการจัดทำและจัดจ้างแบบรูปรายการก่อสร้าง เพื่อใช้เป็นข้อมูลในการกำหนดแนวทางการปฏิบัติงานก่อสร้าง ตามพระราชบัญญัติการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 (ประกาศมาแล้ว 1775 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 114 สำรวจปัญหา อุปสรรค และข้อจำกัดในการปฏิบัติในเรื่องเกี่ยวกับการจัดทำและจัดจ้างแบบรูปรายการก่อสร้าง เพื่อใช้เป็นข้อมูลในการกำหนดแนวทางการปฏิบัติงานก่อสร้าง ตามพระราชบัญญัติการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_243125_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 114 สำรวจปัญหา อุปสรรค และข้อจำกัดในการปฏิบัติในเรื่องเกี่ยวกับการจัดทำและจัดจ้างแบบรูปรายการก่อสร้าง เพื่อใช้เป็นข้อมูลในการกำหนดแนวทางการปฏิบัติงานก่อสร้าง ตามพระราชบัญญัติการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_243125_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    },
    {
      "date": "4 ก.พ. 2564",
      "no": "ปท 0023.3/ว2156",
      "title": "แนวทางปฏิบัติรองรับการดำเนินการตามระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ. 2562 (ฉบับปรับปรุง ประจำปีงบประมาณ พ.ศ. 2564) (ประกาศมาแล้ว 1776 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติรองรับการดำเนินการตามระเบียบ มท.ว่าด้วยการจัดทำและประสานแผนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_242955_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติรองรับการดำเนินการตามระเบียบ มท.ว่าด้วยการจัดทำและประสานแผนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_242955_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    },
    {
      "date": "4 ก.พ. 2564",
      "no": "ปท 0023.3/ว 2157",
      "title": "สิทธิและสวัสดิการของอาสาสมัครป้องกันภัยฝ่ายพลเรือน (อปพร.) (ประกาศมาแล้ว 1776 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สิทธิและสวัสดิการ อปพร..pdf&filepath=dispatch_upload/backend/core_dispatch_242954_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สิทธิและสวัสดิการ อปพร..pdf&filepath=dispatch_upload/backend/core_dispatch_242954_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    },
    {
      "date": "4 ก.พ. 2564",
      "no": "ปท 0023.3/ว2151",
      "title": "แผนปฏิบัติการโครงการ \"ปทุมธานีเมืองน่าอยู่ น่าอาศัย\" (ประกาศมาแล้ว 1776 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการโครงการ ปทุมธานีเมืองน่าอยู่ น่าอาศัย.pdf&filepath=dispatch_upload/backend/core_dispatch_242939_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการโครงการ ปทุมธานีเมืองน่าอยู่ น่าอาศัย.pdf&filepath=dispatch_upload/backend/core_dispatch_242939_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    },
    {
      "date": "3 ก.พ. 2564",
      "no": "ปท 0023.5/ 2088",
      "title": "ขอรับเงินบำนาญและเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล (ประกาศมาแล้ว 1777 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2088 ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_242908_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2088 ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_242908_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    },
    {
      "date": "3 ก.พ. 2564",
      "no": "ปท 0023.5/ว2099",
      "title": "แนวทางการฝึกอบรมภายใต้สถานการณ์การแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 (COVID 19) (ประกาศมาแล้ว 1777 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2099 แนวทางการฝึกอบรมภายใต้สถานการณ์การแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 (COVID 19).pdf&filepath=dispatch_upload/backend/core_dispatch_242903_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2099 แนวทางการฝึกอบรมภายใต้สถานการณ์การแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 (COVID 19).pdf&filepath=dispatch_upload/backend/core_dispatch_242903_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 839,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/839"
    }
  ]
}